RubyGems Navigation menu

ktools 0.0.3

Bringing common kernel APIs into Ruby using FFI

Gemfile
          gem 'ktools', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ktools
  
  
  
  
  
  
  

Total downloads 4,551

For this version 1,658

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 26, 2009 (12 KB)
  2. 0.0.2 - April 22, 2009 (12.5 KB)
  3. 0.0.1 - April 21, 2009 (11.5 KB)

Runtime Dependencies: